/*     1750615 : 지도 (주소 직접 입력)      */
.map__1750615__ iframe {width:100%;vertical-align:top}
.map__1750615__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__1750615__ .build_preview__1750615__ {display:table;width:100%}
.map__1750615__ .build_preview__1750615__ .inner__1750615__ {display:table-cell;height:500px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__1750615__ .build_preview__1750615__ .inner__1750615__ .subject__1750615__ {display:block;font-size:16px;font-weight:bold}
.map__1750615__ .build_preview__1750615__ .inner__1750615__ .exp_text__1750615__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__1750615__ iframe {height:200px  !important}
	.map__1750615__ .build_preview__1750615__ .inner__1750615__ {height:200px}
}


.sub_loc * {
font-family:'pretendard';
margin:0;
padding:0;
list-style:none;
word-break:keep-all;
color:#000;
}



.sub_loc .cont_wp {
    padding-top: clamp(1rem, 1.4vw, 1.4rem);
}

.sub_loc .cont_wp ul {
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    justify-content: space-between;
    gap: 1em;
flex-wrap:wrap;
}

.sub_loc .cont_wp ul li {
    display: flex;
    align-items: start;
    flex-grow: 1;
    padding: clamp(1rem, 2vw, 2rem);
    border-radius: clamp(.7rem, 1vw, 1rem);
    background: #f9f9f9;
background: #fbfbfb;
    box-shadow: inset 6px 6px 11px #e1e1e169;
    border: 3px solid #ededed;
}

.sub_loc .cont_wp ul li .icon {
	font-size: clamp(1.2rem, 1.4vw, 1.4rem);
	padding-right: clamp(1rem, 2vw, 2rem);
	
	
}

.sub_loc .cont_wp ul li .icon i {
font-family: "Font Awesome 6 Free" !important;
color: var(--prm-clr);
}



.sub_loc .cont_wp ul dl dt {
	font-size: clamp(1rem, 1vw, 1rem);
	color: var(--prm-clr);
	font-weight: 700;
	padding-bottom: clamp(.3rem, 0.6vw, 0.6rem);
}
.sub_loc .cont_wp ul dl dd {
    margin: 0;
    font-size: clamp(1rem, 1.2vw, 1.2rem);
    font-weight: 700;
	line-height:1.6em
}

@media (max-width:1200px) {
.sub_loc .inner {padding:0 15px;}
}

@media (max-width:1023px) {
.sub_loc .cont_wp ul {
	flex-direction: column;
}
}




